@font-face {
  font-family: JetBrainsMono;
  src: url("/src/fonts/JetBrainsMono-Regular.ttf");
}

:root {
  --green: #454f3e;
  --gold: #cbbd62;
}

html, body {
  margin: 0;
  height: 100%;
  background-color: var(--green);
  font-family: 'JetBrainsMono', sans-serif;
  color: var(--gold);
}

body {
  overflow: hidden;
}

#dotgrid {
  position: fixed;
  inset: 0;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 0;
}
